Subject: Re: Git and GCC

From: Ismail Dönmez <[email-masked]>
Date: Thu, 6 Dec 2007 14:04:58 +0200

Thursday 06 December 2007 13:57:06 Johannes Schindelin yazmıştı:
[...]
> So I fully expect an issue like Daniel's to be resolved in a matter of
> minutes on the git list, if the OP gives us a chance.  If we are not even
> Cc'ed, you are completely right, she or he probably does not want the
> issue to be resolved.

Lets be fair about this, Ollie Wild already sent a mail about git-svn disk 
usage and there is no concrete solution yet, though it seems the bottleneck 
is known.

Regards,
ismail

-- 
Never learn by your mistakes, if you do you may never dare to try again.